<?php
	session_start();
	if($_SESSION['rid'])
	{
		$userid= $_SESSION['rid'];
	}
	else
	{
		header('location:../login.php');
	}

?>
<?php
    include'connection.php';
    $ip = $_GET['ip'];
    
    $updateIp = "update retailer set IpAddr='$ip' where Userid='$userid'";
    if(mysqli_query($con,$updateIp))
    {
        echo "IP Address Updated Successfully !";
    }

?>